h1,h3,h2{
    color:#4B5D67 ;
}
.size {
    font-size: 20px;
}
#eduli {
    padding: 4px;
    list-style-type: square;
  
}
hr {
/* background-color: white; */
border:0;
margin: 0;
margin-left: auto;margin-right: auto;
border-bottom:6px dotted grey;
width: 3%;
}
.inputs{
    padding-top:10px;
    /* margin:44 ;
    border:14px solid green;
    background-color: blue; */
    padding-bottom:5px; ;
    /* border:2px solid pink; */
 
    padding-left:80px;
    padding-right:80px;
 }
.input{
    font-size: 18px ;
    padding-bottom: 12px ; width:100%;
    margin-bottom: 36px;
    /* border:2px solid pink;    */
    border-top:0px solid #ccc; border-left:0px solid #ccc; border-right: 0px solid #ccc;
    border-bottom: 1px solid silver ;      
}

.submit {
    background: #BDF2D5;
    text-transform: uppercase;
    background-image: -webkit-linear-gradient(top, #BDF2D5, #BDF2D5);
    background-image: -moz-linear-gradient(top, #BDF2D5, #BDF2D5);
    background-image: -ms-linear-gradient(top, #BDF2D5, #BDF2D5);
    background-image: -o-linear-gradient(top, #BDF2D5, #BDF2D5);
    background-image: linear-gradient(to bottom, #BDF2D5, #BDF2D5);
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    text-shadow: 1px 1px 3px #5c355c;
    -webkit-box-shadow: 4px 3px 8px #666666;
    -moz-box-shadow: 4px 3px 8px #666666;
    box-shadow: 4px 3px 8px #666666;
    font-family: Georgia;
    color: #3C2C3E;
    font-size: 27px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
  }
  
  .submit:hover {
    background: #C996CC;
    background-image: -webkit-linear-gradient(top, #C996CC, #C996CC);
    background-image: -moz-linear-gradient(top, #C996CC, #C996CC);
    background-image: -ms-linear-gradient(top, #C996CC, #C996CC);
    background-image: -o-linear-gradient(top, #C996CC, #C996CC);
    background-image: linear-gradient(to bottom, #C996CC, #C996CC);
    text-decoration: none;
  }
  div {
    margin: 0;
    border: 0;
  }